import { useEffect } from 'react';

import { NativeFunction } from '@/shared/constants/native-function';

export const useRequestNotification = () => {
  useEffect(() => {
    window.webViewBridge.send(NativeFunction.RequestNotification, {
      success: async () => {
        // console.log('res', res);
      },
    });
  }, []);
};
